<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 以下字体大小分别为
  大标题
  一级标题
  二级标题
  主要文本
  正文文本
  辅助文本1
  辅助文本2
  标签文本
  -->
    <dimen name="large_title_text_size">20sp</dimen>
    <dimen name="primary_title_text_size">18sp</dimen>
    <dimen name="secondary_title_text_size">16sp</dimen>
    <dimen name="primary_text_size">14sp</dimen>
    <dimen name="body_text_size">13sp</dimen>
    <dimen name="secondary_size">12sp</dimen>
    <dimen name="little_secondary_size">11sp</dimen>
    <dimen name="tag_text_size">10sp</dimen>

    <dimen name="width_placeholder">0dp</dimen>
    <dimen name="game_icon_placeholder">0dp</dimen>
    <dimen name="bounded_url_placeholder">0dp</dimen>

    <!-- 自定义幻灯片高度 -->
    <dimen name="autoscroller_height">150dp</dimen>

    <dimen name="tab_img_size">22dp</dimen>

    <dimen name="appbar_height">48dp</dimen>

    <dimen name="tab_layout_height">45dp</dimen>

    <dimen name="cutting_line">0.5dp</dimen>

    <dimen name="game_detail_gallery_item_height">146dp</dimen>
    <dimen name="game_detail_gallery_item_width">81dp</dimen>

    <dimen name="history_apk_desc_shrank_margin_right">80dp</dimen>
    <dimen name="history_apk_desc_expanded_margin_right">20dp</dimen>
    <dimen name="game_gallery_container_translationx">55dp</dimen>

    <dimen name="main_bottom_tab_height">54dp</dimen>

    <dimen name="home_item_padding">16dp</dimen>
    <dimen name="home_large_image_radius">6dp</dimen>
    <dimen name="home_recyclerview_padding_top">4dp</dimen>

    <dimen name="home_column_collection_height">122dp</dimen>

    <dimen name="default_dialog_width">300dp</dimen>

    <dimen name="default_tab_indicator_width">20dp</dimen>
    <dimen name="default_tab_indicator_height">3dp</dimen>
    <dimen name="default_tab_bar_text_size">14dp</dimen>

    <dimen name="dialog_panel_titlebar_height">48dp</dimen>

    <dimen name="default_filter_row_height">40dp</dimen>
    <dimen name="default_filter_row_padding">16dp</dimen>
    <dimen name="default_filter_row_item_margin">4dp</dimen>

    <dimen name="amway_al_recyclerview_top_padding">113dp</dimen>

    <dimen name="game_detail_item_horizontal_padding">16dp</dimen>
    <dimen name="divider_1px">1px</dimen>

    <!--<dimen name = "badge_height" >12dp</dimen>-->
    <!--<dimen name = "badge_width" >12dp</dimen>-->
</resources>